Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memori (RAM)
128 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

128 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rentang MTBF
1082534 Jam
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Perlindungan siklus
Ya
Keamanan
CCC, CE LVD, UL/cUL
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SSH
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Konsumsi Daya
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Pasang Rak
Ya
Klasifikasi Lalu Lintas
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Memori flash
Tipe memori
DDR3-SDRAM
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Kompatibilitas Elektromagnetik
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Faktor Bentuk
Kode HS Sistem yang Kompatibel
85176990
Volume pemrosesan
Kapasitas Transit Perutean
Kapasitas routing/peralihan
52 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
2 fan(lar)
Berat karton
16,5 kg
Jumlah per karton
5 unit
Lebar karton
38,1 cm
Berat netto karton
15,7 kg
Panjang karton
51 cm
Tinggi Kotak Pengiriman
28,2 cm
Karton Per Palet Laut
36 unit
Karton Per Palet Udara
24 unit
Jumlah per palet laut
180 unit
Jumlah per palet udara
120 unit
Berat kotor per palet laut
621,3 kg
Berat kotor per palet udara
422,4 kg
Lebar palet
120 cm
Panjang
110 cm
Tinggi laut
188,7 cm
Tinggi udara
130,3 cm
Dalam kemasan
493 mm
Lebar kemasan
249 mm
Tinggi kemasan
72 mm
Berat Paket
3,13 kg
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1210-26
GTIN EAN UPC
0790069432514,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1210-26
Seri Produk
Pasar yang terjual
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Tanggal ditambahkan ke sistem
2017-08-01
Tanggal produksi
Kode produk
DGS-1210-26
Pembatasan kecepatan
Ya
Spoofing IP
Ya
Penyebaran panas
51,57 BTU/s
Bisa Diimpil
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Tagged VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
D-Link DGS-1210-26 Switch